<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <script>
        // У вас есть 2 массива -
        // объедините их содержимое
        // в один массив с названием warMachine :
        
      const armodroms = [
        "Отравленный кинжал",
        "Золотой бог",
        "Гарганто",
        "Фламберг",
        "Рыцарь",
      ];
      const airships = [
        "Золар Ауперкаль",
        "Казнь",
        "Вечный голод",
        "Покровитель",
      ];
    </script>
  </body>
</html>
